Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 12:59:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c shan varghese                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shan varghese Bot:  Hi Shan Varghese ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8273584427 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599410501            04:42 PM, 29th Jun                   Sohaib                   Hi Shan, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:43 PM, 29th Jun                     shan varghese                    I would like to know the order status for 8273584427           04:44 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:45 PM, 29th Jun                     shan varghese                    okay..waiting           04:50 PM, 29th Jun                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8273584427) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8273584440).   The payment has been captured only once from your account which is for the new successfully placed order.           04:53 PM, 29th Jun                     shan varghese                    When will be ready to collect           04:54 PM, 29th Jun                   Sohaib                   We see that you have placed your order on 27/06/2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:57 PM, 29th Jun                     shan varghese                    okay.. Thank you..           04:57 PM, 29th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:58 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2787578